﻿
.bookformbig {
  margin: 5px auto 0;
  width: 96.4%;
}

#formzona {
    width: 99%;
}
#formdate {
    width: 100%;
}
#formcaos {
    width: 100%;
}
#formpuls {
    width: 100%;
}


.bf_row_h {
  width: 99% !important;
}
.bookformbig .bookform_row {
  width: 99%;
}

.bookformbig .bf_row_p {
  width: 47.3%;
}


.bkbl .contimg {
  height: 80px;
  width: 120px;
}

.bookonsiglio {
    width: 99%;
}

.book_book, .book_final, .book_close {
  background-color: #3566A3;
  color: #FFF;
  text-decoration: none;
  padding: 3px 5px;
  float: none;
  text-transform: uppercase;
  position: relative;
  width: 97%;
  font-size: 21px;
  border-radius: 8px;
  margin: -9px 0px 2px;
  display: inline-block;
}

.afrakonsetar {
  background-color: #3566A3;
  color: #FFF;
  text-decoration: none;
  padding: 0px 15px;
  /* float: right; */
  text-transform: uppercase;
  position: relative;
  font-size: 16px;
  border-radius: 8px;
  margin: 10px auto;
  display: table;
  text-align: center;
  width: 300px;
}


.book_tot_tot {width: 99%;}

.book_desc_tot {width: 98%;float: none;text-align: center;font-size: 16px;padding: 3px 0;}

.book_tot_tot b {width: 96%;text-align: center;right: inherit;margin: 0 auto;padding: 0 0 5px;display: block;position: relative;}

#bf_bookform_cer {
  line-height: 28px;
}

.comp_cam {
  width: 120px;
}





/* datepicker */

div#ui-datepicker-div {
  width: 93%;
  left: initial !important;
  right: 2%;
  max-width: 280px;
}

.ui-datepicker-title {  font-size: 18px; }

.ui-state-default { height: 20px; line-height: 20px; font-weight: bold !important; font-size: 15px; text-align: center !important;}

.ui-datepicker th {
  padding: 0.2em .3em;
  font-size: 14px;
}




/* book str */

.bookview {
  background-color: #F7F7F7;
  border: 2px solid #FFF;
  border-radius: 10px;
  display: inline-block;
  margin-bottom: 10px;
  padding-bottom: 5px;
  width: 99%;
  box-shadow: 0 5px 6px -4px rgba(0, 0, 0, 0.4);
}


.prntzn .pls, .bookform_pls {
  float: right;
  background-color: #3566A3;
  text-align: center;
  line-height: 13px;
  font-size: 15px;
  margin: 1px;
  width: 100%;
  padding: 5px 0px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  border-radius: 6px;
  color: #F9F9F9;
}


@media screen and (max-width: 450px) {

.book_tarif_sx {width: 98%;}
.book_tarif_dx 
{margin: 3px auto;
    display: table;  }

}


.book_canc,.book_canc_conf {
  float: left;
  background-color: #3566A3;
  text-align: center;
  line-height: 24px;
  font-size: 15px;
  margin: 4px 4px 16px;
  width: 98%;
  text-transform: uppercase;
  text-decoration: none;
  /* font-weight: bold; */
  border-radius: 6px;
  color: #F9F9F9;
}

.book_pros 
{
    width: 90%;
}

#bookform_mod
{
    width: 100%;
}


/*   FORMOD  */

.bookform.formod {
height: auto;
display: inline-block;
}
.formod #bookform_mod
{
    display:none;
}

.formod #bookform_ann,.formod #bookform_cer
{
    display:inline-block;
    width: 49%;
}

.formod .bookform_row {
    width: 97%;
    font-size: 12px;
    line-height: 20px;
    padding: 2px;
    margin: 2px;
}
.formod .bookform_row b     
{
    display:none;
}

.formod input {display: inline-block;width: 110px;}

.formod select {display: inline-block;width: auto;}

.formod .bf_row_p {
    width: 47%;
}



.formodate {
    width: 49%;
}
.formodati {
    width: 50%;
}
.formodpls {
    width: 100%;
}




.formod .formodate {
    width: 100%;
    float: left;
    display: inline-block;
}
.formod .formodati {
    width: 100%;
    display: inline-block;
    float: left;
}
.formod .formodpls {
    display: inline-block;
    width: 100%;
    text-align: right;
}

span.error {
  background-color: #FF5D5D;
  color: #FFF;
  margin: 0px auto;
  display: table;
  line-height: 12px;
  font-size: 12px;
  border-radius: 5px 5px 0 0;
  padding: 0 5px;
}





.dett_pren {}
.dett_pren_row,.dett_pren_row_func { font-size: 13px; display: inline-block; text-align: center; width: 100%; padding-bottom: 2px; border-bottom: 2px solid #9AB3D1;}
.dett_pren_row_int { font-weight:bold; width: 50%; display: inline-block; text-align: left; float: left;}
.dett_pren_row_val {
    width: 50%;
    text-align: left;
    display: inline-block;
    word-break: break-word;
}
.dett_pren_row .full 
{
    width:100%;
    line-height: 14px;
    font-size: 13px;
}
.dett_pren_row h3 
{
    color:#fff;
    font-size: 15px;
    border-radius: 5px;
    text-align: center;
    margin: 1px 0;
    padding: 0 6px;
}

.dett_pren_row_func > span {
  width: 100%;
}



.scrivistru_sal, .scrivistru_ann {
  padding: 5px 1px !important;
  width: 48% !important;
  font-size: 16px !important;
}

.scrivistru_msg    
{
    width: 95%;
  margin: 2px 1%;
   }

.msgtip0, .msgtip1 {
  font-size: 14px;
}






.altracarta_sal, .altracarta_ann, .scrivistru_conv, .scrivistru_panel, .canccam_sal, .canccam_ann, .cancpre_sal, .cancpre_ann {
  display: none;
}